{
	"files.associations": {
		"regex": "cpp",
		"__config": "cpp",
		"__nullptr": "cpp",
		"exception": "cpp",
		"initializer_list": "cpp",
		"new": "cpp",
		"stdexcept": "cpp",
		"typeinfo": "cpp",
		"__functional_03": "cpp",
		"__string": "cpp",
		"deque": "cpp",
		"functional": "cpp",
		"string": "cpp",
		"system_error": "cpp",
		"vector": "cpp",
		"__bit_reference": "cpp",
		"__functional_base": "cpp",
		"algorithm": "cpp",
		"atomic": "cpp",
		"bitset": "cpp",
		"chrono": "cpp",
		"iterator": "cpp",
		"limits": "cpp",
		"locale": "cpp",
		"memory": "cpp",
		"ratio": "cpp",
		"tuple": "cpp",
		"type_traits": "cpp",
		"unordered_map": "cpp",
		"__functional_base_03": "cpp",
		"__hash_table": "cpp",
		"__tuple": "cpp",
		"utility": "cpp",
		"__split_buffer": "cpp",
		"ios": "cpp",
		"string_view": "cpp",
		"map": "cpp",
		"__tree": "cpp",
		"istream": "cpp",
		"__locale": "cpp",
		"iosfwd": "cpp",
		"array": "cpp",
		"hash_map": "cpp",
		"list": "cpp",
		"optional": "cpp",
		"sstream": "cpp",
		"cstddef": "cpp",
		"hashtable": "cpp",
		"variant": "cpp",
		"__debug": "cpp",
		"__errc": "cpp",
		"__mutex_base": "cpp",
		"__node_handle": "cpp",
		"__threading_support": "cpp",
		"cctype": "cpp",
		"cmath": "cpp",
		"cstdarg": "cpp",
		"cstdint": "cpp",
		"cstdio": "cpp",
		"cstdlib": "cpp",
		"cstring": "cpp",
		"ctime": "cpp",
		"cwchar": "cpp",
		"cwctype": "cpp",
		"fstream": "cpp",
		"iomanip": "cpp",
		"iostream": "cpp",
		"mutex": "cpp",
		"ostream": "cpp",
		"streambuf": "cpp",
		"thread": "cpp",
		"compare": "cpp",
		"complex": "cpp"
	},
	"C_Cpp.intelliSenseEngineFallback": "Disabled",
	"cmake.configureOnOpen": true,
	"C_Cpp.configurationWarnings": "Disabled",
	"sqltools.connections": [
		{
			"previewLimit": 50,
			"server": "localhost",
			"port": 5432,
			"driver": "PostgreSQL",
			"name": "localhost",
			"database": "sf",
			"username": "vaclavt",
			"password": "vaclavtpasswd"
		}
	]
}